*{
margin:0px;
padding:0px;
outline:none;
}
html {
    font-size:1.5em;
	}

body {
    font-size: 50%;
}

*html>body {
    font-size: 12px;
}


body{
    color:#333333;
	font-family:arial, verdana, Helvetica, sans-serif; 
	line-height:1.333em; /*16*/
}

.printLogo {
	display:none;
	padding-bottom:3em;
}

img{
border:0px;
}
.strong{
	font-weight:bold;
}
.backtop{
width:58.3333em!important;  /*700px;*/
float:right;
text-align:right;
}
.display-none{
display:none;
}
.highlight-txt{
	font-size:1.1667em; /*14px*/
	line-height:1.1429em; /*16px*/ 
}
.highlight{
	color:#ED7B22 !important;
	font-weight:bold;
}
.center{
	width:100%;
	text-align:center;
}

.bordernone{
border:none !important;
}

.Wid100{
width:100%;
clear:both;
}
.Wid940{
width:78.8em; /*940*/
margin:0 auto;
}

.FLeft{
float:left;
}
.FRight{
float:right !important;
}
.Both{
clear:both;
padding:0px;
margin:0px;
}
.clear{
clear:both;
}
ul, ul li, li {
list-style-type:none;
}

/**** Top bar start *****/
.TopBar {background:#eeeeee url('../images/TopBarBg.gif') repeat-x top left; padding:.5000em 0 ; /*6px 0*/
float:left;}


#TopBar {height:100%;} 
#TopBar span.AAA{float:right;}
#TopBar span.AAA img{height:3.17em; }

#TopBar span.AAA{
	display:block;
	float:right;
	height:1.60em;/*19px;*/
	overflow:hidden;
	position:relative;
	}

#TopBar span.AAA a:hover img,
#TopBar span.AAA a:hover,
#TopBar span.AAA a.selectedLink img{
	top:-0.79em;/*-9px;*/
	position:relative;
	}
#TopBar span.AAA a.selectedLink img{	top:-1.58em;/*-9px;*/
	position:relative;}
#TopBar span.AAA a.selectedLink:hover img{	top:-0.79em;/*-9px;*/
	position:relative;
	}
	

#Search {
	float:right;
	margin:0;
	width:17.5em;
}

#Search span{
	display:block;
	float:right;
}
#Search span.ImgButton input#searchbutton{
	height:1.4615em !important; /*19*/
	width:4.08em !important; /*49*/
	margin-left:0.633em; /*10*/
	font-size:1.0833em;
}
.textfield {
	float:left;
	border:0;
	margin:0em;
	padding:.3000em 0 .3200em 0em ; /*3px 0 3px 0*/
	font-size:0.833em; /*10*/
	width:12em; /*120*/
	color:#666666;
	height:1.2500em; /*15px*/
	
}
#Search span.Curve img{
	height:1.58em; /*19*/

}
/**** Top bar end *****/

/****** Logo menu start******/
.logo{
margin:3.08em 0em; /*37*/
}

ul#TopNav  {
font-size:1.333em; /*16*/
font-weight:bold;
float:left;
line-height:1.1em; /*14*/
}
ul#TopNav  li{
display:inline;
float:left;
margin-right:1px;
}

ul#TopNav  li a.First{
color:#fff;
background: #1b2a64 url(../images/menu/menu_blue_bg.gif) repeat-x top right;
padding:0.56em 1.85em 0 0;
float:left;

text-decoration:none;
}
ul#TopNav  li a.FirstActive,
ul#TopNav  li a.First:hover{
color:#1a2963;
background: #fff url(../images/menu/TopRghtCurve_H.gif) no-repeat top right;
position:relative;
padding-top:.75em !important;
margin-top:-0.19em !important;
margin-bottom:-.75em;
}
ul#TopNav  li a.FirstActive{
color:#ed7b22;
}
ul#TopNav  li a.First span{
background: #1b2a64 url(../images/menu/TopLeftCurve.gif) no-repeat;
padding:0.39em 0 .7em 0 ;
/* float:left; */
padding-right:1.66em !important;
margin-top:-0.55em;
}

ul#TopNav  li a.FirstActive span,
ul#TopNav  li a.First:hover span{
background: #fff url(../images/menu/TopLeftCurve_H.gif) no-repeat;
position:relative;
top:-0.19em; /*3*/
padding-bottom:1em !important;
}

ul#TopNav  li a{
color:#fff;
height:29px;
background: #1b2a64 url(../images/menu/menu_blue_bg.gif) repeat-x top right;
padding:0.56em 1.8em 0 0;
float:left;
text-decoration:none;
}
ul#TopNav  li a.active,
ul#TopNav  li a:hover{
color:#1a2963;
background: #fff url(../images/menu/TopRghtCurve_H.gif) no-repeat top right;
position:relative;
padding-top:.75em !important;
margin-top:-0.19em !important;
margin-bottom:-.75em;

}
ul#TopNav  li a.active{
color:#ed7b22;
}
ul#TopNav  li a span{
background: #1b2a64 url(../images/menu/menu_blue_bg.gif) repeat-x;
padding:0.39em 0;
/* float:left; */
padding-right:1.6em !important;
padding-right:1.4em;
margin-top:-0.55em;
}



ul#TopNav  li a.active span,
ul#TopNav  li a:hover span{
background: #fff url(../images/menu/TopLeftCurve_H.gif) no-repeat;
position:relative;
top:-0.19em; /*3*/
padding-bottom:1em !important;
}


ul#TopNav  li a.Last{
color:#fff;
background: #1b2a64 url(../images/menu/TopRghtCurve.gif) repeat-x top right;
padding:0.56em 1.826em 0 0;
float:left;
text-decoration:none;
}
ul#TopNav  li a.LastActive,
ul#TopNav  li a.Last:hover{
color:#1a2963;
background: #fff url(../images/menu/TopRghtCurve_H.gif) no-repeat top right;
position:relative;
padding-top:.75em !important;
margin-top:-0.195em !important;
}
ul#TopNav  li a.LastActive{
color:#ed7b22;
}

ul#TopNav  li a.Last span{
background: #1b2a64 url(../images/menu/menu_blue_bg.gif) repeat-x;
padding:0.39em 0 .69em 0 ;
/* float:left; */
padding-right:1.66em !important;
padding-right:1.5em;
margin-top:-0.55em;
}

ul#TopNav  li a.LastActive span,
ul#TopNav  li a.Last:hover span{
background: #fff url(../images/menu/TopLeftCurve_H.gif) no-repeat;
position:relative;
top:-0.21em; /*3*/
padding-bottom:-.55em !important;
}

/* css for chorme start here */
@media screen and (-webkit-min-device-pixel-ratio:0) {
ul#TopNav  li a.active span,
ul#TopNav  li a:hover span{
top:-.25em; /*4px*/
}

ul#TopNav  li a.FirstActive span,
ul#TopNav  li a.First:hover span{
top:-.25em; /*4px*/
}

ul#TopNav  li a.LastActive span,
ul#TopNav  li a.Last:hover span{
top:-.25em; /*4px*/
}
ul#TopNav  li a.Last span, ul#TopNav  li a span, ul#TopNav li a.First span
{
padding:0.31em 0 .69em 0 ;
}

}
/* css for chorme end here */

/****** Logo menu end******/

/****** Header start******/

.HeaderBG {background:#eeeeee url('../images/header_bg.gif') repeat-x top left; 
position:relative;

}

.InnerHead img{ width:78.33em; /*940*/
padding-top:1px;
}
img.banner-shadow{
 width:78.33em; /*940*/
 float:left;
}
#header-panel{
width:78.33em; /*940*/
}
.banner{
width:78.33em; /*940*/
}
#header-panel .banner-content-outer{
width:78.33em; /*940*/
float:left !important;
position:absolute;
top:4em ;/*225*/
overflow:hidden;
height:14.750em; /*177*/
}

.banner-txt{
	width:20.83em; /*250*/
	float:left !important;
	padding-left:2.91em; /*35*/
	margin-right:24.5em;
	}
.banner-txt h2{
	font-size:2em;
	font-family:Helvetica, Arial,  sans-serif;
	color:#1a2963;
	line-height:1.1667em /*28px*/
}
.banner-txt p{
	padding-top:2.2em;
}
/* slider css start here */
.contentWrap{	
	width:29.9167em ;/*359px*/
	float:left !important;

	display:inline;
	}
	
.sliderContentsWrap{	
	top:auto;
	float:left;
	width:29.9167em ;/*359px*/
	}

.content ul{
list-style-type:none;
padding:0;
margin:0;
}
.content ul li{
float:left;
padding-right:0.83em; /*10*/
margin:0
}
.content ul li img{
height:4.83em; /*58px*/
width:9em; /*108*/

}
/* slider css end here */


/***** breadcrum start *******/
#breadcrum {

padding-bottom:.70em;
font-size:0.75em;

}
#breadcrum a{

color:#999999 !important;
}

#breadcrum span{
color:#ed7b22;
}
/***** breadcrum end *******/
/***** left menu start *******/
#LeftMenu {
width:15.714em; /*220*/
float:left;
font-family:arial, verdana, Helvetica, sans-serif; 
font-size:1.167em; /*14*/
line-height:1em;
margin-top:1.7em;
}

#hsbody #LeftMenu h1 {
color:#ed7b22;
font-size:1.929em; /*27*/

}

#LeftMenu ul li {
float:left;
width:100%;
}
#LeftMenu ul li a{
color:#1b2a64;
text-decoration:none;
padding:0 0 1em 1em;
margin:0;
font-weight:bold;
float:left;
}

#LeftMenu ul li a.select, 
#LeftMenu ul li a:hover{
text-decoration:none;
background:transparent url('../images/lft_mnu_h.gif') no-repeat top left;
color:#ed7b22;
}
#LeftMenu ul li ul.SubMenu li a{
background:none;
font-size:0.857em; /*12*/
margin-left:1em;
}
#LeftMenu ul li ul.SubMenu li a.SubSelect{
color:#ed7b22;
}
/***** left menu end *******/


/***** Inner Tab menu Start *******/

ul.tabs  {
font-size:1.1em; /*14*/
font-weight:bold;
clear:both;
width:100%;
margin:0;
float:left;
}
ul.tabs  li{
display:inline;
float:left;
margin-right:1px;
position:relative;

}

ul.tabs  li a{
color:#1b2a64 !important;
background: #eeeeee url(../images/menu/InnerTabRght.gif) repeat-x top right;
padding:0.56em 1.1em 0 0;
float:left;
text-decoration:none !important;
border-bottom:1px solid #ccc;
height:2.2em; /*22*/
*line-height:1.2em !important; /*12*/
line-height:1.1em; /*12*/
cursor:hand;
}

ul.tabs  li.InnerActive a,
ul.tabs  li a:hover{
color:#1a2963;
background: #fff url(../images/menu/TopRghtCurve_H.gif) no-repeat top right;
position:relative;
padding-top:.75em;
margin-top:-0.17em !important;
border-bottom:1px solid #fff;
float:left;
*line-height:1.2em !important; /*12*/
line-height:.8em; /*12*/
}
ul.tabs  li a span{
background: #eeeeee url(../images/menu/InnerTabLeft.gif) repeat-x;
padding:0.63em 0;
float:left;
padding-right:1.025em !important;
padding-right:1.25em;
margin-top:-0.56em;
height:1.5em;
position:relative;
}

ul.tabs  li.InnerActive a span,
ul.tabs  li a:hover span{
background: #fff url(../images/menu/TopLeftCurve_H.gif) no-repeat;
position:absolute;
top:.55em; /*3*/
left:0px;
float:left;
height:1.75em;
}
ul.tabs  li a em
{
font-style:normal;
height:1.5em;
float:left;
padding-left:0 !important; /*24*/
padding-left:0.214em; /*3*/
text-align:center;
}

ul.tabs  li a:hover em, 
ul.tabs  li.InnerActive a:hover em,
ul.tabs  li.InnerActive a em{
padding:0px;
padding-top:0px !important; /*24*/
padding-top:0.071em; /*1*/
padding-left:1.314em !important; /*1.714 24*/

}
ul.tabs  li.InnerActive a em{
color:#ed7b22;
}
/***** Inner Tab menu end *******/

/***** Curve Box start *******/
.CurveBoxTop{
background: #fff url(../images/TR_curve.gif) no-repeat top right;
width:100%;
float:left;
margin-top:-.125em;
*margin-top:-.129em !important;
}
.CurveStrBoxTop{
background: #fff url(../images/TR_str_curve.gif) no-repeat top right;
width:100%;
float:left;
}
.CurveBoxMid{
background: #fff url(../images/box_BG.gif) repeat-x bottom right;
border-left:1px solid #cdcdcd;
border-right:1px solid #cdcdcd;
width:56.50em; 
padding:.8333em  1.667em 0 1.667em; /*10px 20px 0 20px;*/
float:left;
min-height:10.333em;
height:auto!important;
height:10.333em;
}
.CurveBoxMid2{
background: #fff url(../images/box_BG2.gif) repeat-x bottom right;
border-left:1px solid #cdcdcd;
border-right:1px solid #cdcdcd;
width:56.50em; 
padding:.8333em  1.667em 0 1.667em; /*10px 20px 0 20px;*/
float:left;
min-height:5.4167em; /*65px*/
height:auto!important;
height:5.4167em; /*65px*/
}
.CurveBoxBtm{
background: #fff url(../images/BR_curve.gif) no-repeat top right;
width:100%;
float:left;
}


.CurveBoxSliderMid{
background: #fff url(../images/box_BG.gif) repeat-x bottom right;
border-left:1px solid #cdcdcd;
border-right:1px solid #cdcdcd;
width:54.6667em; /*656px*/
padding:0  .8333em; /*0 10px;*/
float:left;
height:16.6667em; /*200px*/
}

/***** Curve Box end *******/




/* slider gallery div start here */
.tab-content-outer{
	width:60em; /*720px*/
	padding:0 1.67em; /*0 20px*/
}
.sliderwrapper {
	font-size:0.9167em; /*11px*/
	width:54.9091em; /*604px*/
	height:17.2727em; /*189px*/
	/*float:left;*/
	margin:0 0 0 3.3em;  /*38px;*/
	*margin:0 0 0 3.4545em;  /*38px;*/
	overflow:hidden;
	position:relative;
	border:#dddddd 1px solid;
}
.sliderwrapper .slideContainer {
	position:relative;
	height:17.2727em;
	overflow:hidden;
	left:0em;
}
.sliderwrapper .contentdiv {
	position: absolute; /*leave as is*/
	left: auto;  /*leave as is*/
	top: auto;  /*leave as is*/
	padding:1.36em 1.82em; /*15px 20px*/
	width:51.09em;/*562px*/
	overflow:hidden;
	height:14.45em; /*159px*/
	font-family:Arial, Helvetica, sans-serif;
	}

.sliderwrapper .contentdiv p{
	margin:0;
	padding:0 0 .64em 0 !important; /*0 0 7px 0*/
	line-height:1.09em;
}
.contentdiv-left{
	width:30.91em ;/*340px*/
	float:left;
}
.contentdiv-right{
	width:18.36em; /*202px*/
	float:right;
	padding:.45em 0 0 0; /*5px 0 0 0*/
}

.contentdiv-right .image{
	width:18.36em; /*202px*/
}


.contentdiv-right .view-website{
	position:absolute;
	left:0;
	bottom:0;
	margin:0 0 1.82em 41.36em/*0 0 20px 455px*/
}
.contentdiv-right .view-website img{
	width:11.82em /*130px;*/
}

.pagination{
	float:left;
	padding:0;
	position:relative;
	width:56.50em; /*678*/
	padding:1.50em 0 0 0

}
ul.sliderLogo li {
	list-style:none;
	float:left;	
	padding:0 .83em .83em 0 !important; /*0 10px 10px 0*/
	}	
ul.sliderLogo li a img{
	width:10.33em; /*124px*/
	}	
.sliderLogo a {
	float:left;
	width:10.33em;
	height:5.17em;
	overflow:hidden;
}
.sliderLogo a:hover img, .sliderLogo a.active img {
	margin-top:-5.17em;
}

#pnlBrands .prev{
	float:left;
	width:2.0833em; /*25px*/
	height:15.75em; /*189px*/
	position:absolute;
	z-index:1000;
	margin:-15.7em 0 0 0; /*-188px 0 0 0;*/
	left:0;
	top:0;	
}
#pnlBrands  .prev img, #pnlBrands .next img{
	width:2.0833em; /*25px*/

}
#pnlBrands .next{
	width:2.0833em; /*25px*/
	height:15.75em; /*189px*/
	position:absolute;
	z-index:1000;
	margin:-15.7em 0 0 0; /*-188px 0 0 0;*/
	right:0;
	top:0;
	text-align:right;
	}

/* slider gallery div end here */

/***** footer start *******/
#Footer{
font-size:0.917em; /*11*/
margin:0 auto;
width:85.45em; /*940*/
font-family:arial, verdana, Helvetica, sans-serif; 
background:#fdfdfd url('../images/footer_bg.gif') repeat-y top center;
display:table;
clear:both;
}
#Footer ul{
float:left;
}
#Footer ul.aboutus{
width:18.8182em; /*207px*/

}
#Footer ul.ourbrands{
width:10.1818em; /*112px*/
}
#Footer ul.investors{
width:16.5455em; /*182px*/
}
#Footer ul.actingresponsibly{
width:12.9091em; /*142px*/
}
#Footer ul.media{
width:14.7273em; /*162px*/
}
#Footer ul.careers{
width:12.2727em; /*135px*/
}
#Footer ul li.head{
font-size:1.091em; /*12*/
font-weight:bold;
color:#1a2963;
padding-bottom:0.33em; /*10*/
}
#Footer ul li.head a{
color:#1B2A64;
text-decoration:none;
}
#Footer ul li.head a:hover{
color:#ed7b22;
text-decoration:none;
}
#Footer a{
color:#333333;

}

#Footer a:hover{
text-decoration:none;
color:#ed7b22;
}
#CopyLnk {
padding:1em 0;
clear:both;
float:left;
width:100%;
}
#Footer img{
height:2.273em; /*25*/
}
/***** footer start *******/

/*faq css start here */
p.faq-qus{
	font-weight:bold;
	padding:.83em 0 .25em 0 !important; /*10px 0 3px 0*/
	float:left;
	width:100%;	
}
p.fpad-none{
	padding:0 0 .25em 0 !important; /*0 0 3px 0*/

}
p.faq-ans{
	border-bottom:#ccc 1px solid;
	padding:0 0 .83em 0 !important; /*0 0 10px 0*/
	float:left;
	width:100%;
}
p.faq-qus span.bullet, p.faq-ans span.bullet{
	width:3% !important;
	float:left;	
}
p.faq-qus span, p.faq-ans span{
	width:95% !important;
	float:left;	
}
/*faq css end here */


/*history slider css start here */
#hsbody ul li {
	margin:0;
	list-style-type:none;
}
#historyContainer {
	width:56.5000em; /*678px*/
	float:left;
	margin:0;
	padding:0;
	height:27.5000em; /*330px*/
	display:inline;	
}
#historyContainer p{
	padding-bottom:.8333em !important; /*10px */
}
#historyContainer .previous_button, #historyContainer .next_button {
	width:2.0833em; /*25px*/
	float:left;
	display:inline;
	margin-right:0;
}
#historyContainer #scrollContainer {
	width:51em; /*592px*/
	float:left;
	margin:0;
	padding:0;	
	height:27.5000em; /*330px*/
	position:relative;
	top:auto !important;
	left:0.5833em  !important;	/*7px*/
	
}
#historyContainer .next_button {
	float:right;
}
/* history page */

#yearlinkContainer {
	width:53.0000em !important ;/*636px*/	
	float:left;
	padding-left:1.6667em; /*20px*/
	
}
#yearlinkContainer #yearlink {	
	float:left;
	width:99% !important;	
	font-weight:bold;
	padding:.8333em 0 .8333em 0; /*10px 0 10px 0*/
}
#yearlink a {
	color:#000;
	text-decoration:none !important;
	font-weight:bold !important;
	
}
#yearlink a:hover { 
	color:#ed7b22 !important;
}


#scrollContent li {
	clear:none;
	height:27.5000em; /*330px*/
	width:24em; /*192px*/
	float:left;
	padding:0 .8333em;  /*0 10px*/
	border-right:#ccc 1px solid;
}
#scrollContent li.last{
	width:16em; /*192px*/
	margin:0 .4167em!important; /*0 5px*/
	padding:0 .4167em;  /*0 5px*/
	border-right:#ccc 0px solid;	
}

.width14em {
	width:14em !important;
}
.width16em {
	width:16em !important;
}
.width50em {
	width:50em !important;
}

#scrollContent li.width2{
	width:32em; /*384px*/
	float:left;
	margin:0 .4167em!important; /*0 5px*/
	padding:0 .4167em;  /*0 5px*/
	border-right:#ccc 1px solid;
}
#scrollContent li.width2last{
	width:31em; /*384px*/
	margin:0 .4167em!important; /*0 5px*/
	padding:0 .4167em;  /*0 5px*/	
}
#scrollContent li.width3{
	width:48em; /*384px*/
	float:left;
	margin:0 .4167em!important; /*0 5px*/
	padding:0 .4167em;  /*0 5px*/
	border-right:#ccc 0px solid;
}
#scrollContent span {
	color: #1B2A64;
    font-size: 1.0833em;
    font-weight: bold;
    padding: 0 0 .3077em 0; /*0 0 4px 0*/
    text-align: left;
	display:block;
}

#historyContainer img#hist_previous_button, #historyContainer img#hist_next_button{
height:27.5000em; /*330px*/
cursor:pointer;

}
/*history slider css end here */

/* IR home finacial hightlight panel slider css start here */
#finacialContainer {
	width:100%;
	float:left;
	margin:0;
	padding:0;
	height:15.7500em; /*189px*/
	display:inline;	

}
#finacialContainer .previous_button, #finacialContainer .next_button {
	width:2.0833em; /*25px*/
	float:left;
	display:inline;
	margin-right:0;
	cursor:pointer
}
#finacialContainer #financialscrollContainer {
	width:85%; 
	float:left;
	margin:0;
	padding:0;	
	height:15.7500em; /*189px*/
	position:relative;
	top:auto !important;
	left:0.5833em  !important;	/*7px*/
}
#finacialContainer #financialscrollContainer #scrollContent li {
	clear:none;
	height:15.7500em; /*189px*/
	width:15em; /*180px*/
	float:left;
	margin:0!important; 
	padding:0 .8333em;  /*0 10px*/
	border-right:#ccc 1px solid;
	display:inline;
}
#finacialContainer #financialscrollContainer #scrollContent li.first {
	padding:0 .8333em;  /*0 10px*/
}
#finacialContainer #financialscrollContainer #scrollContent li  span{
	color:#000 !important
}
#finacialContainer .next_button {
	float:right;
}
/* history page */

#yearlinkContainer {
	width:99%; 
	float:left;
}
#yearlinkContainer #yearlink {	
	float:left;
	width:99%;	
	font-weight:bold;
	padding:0 0 .8333em .8333em; /*0px 0 10px 10px;*/	
}
#yearlink a {
	color:#000;
	text-decoration:none !important;
	font-weight:bold !important;
	
}
#yearlink a:hover { 
	color:#ed7b22 !important;
}

#finacialContainer img#hist_previous_button, #finacialContainer img#hist_next_button{
height:15.7500em; /*189px*/
}

#finacialContainer img{
height:12.50em; /*150px*/
}

.operation-content-outer{
width:56.5000em; /*678px*/
float:left;
padding:0 0 1.6667em 0 /*0 0 20px 0*/
}

.operations-image{
width:14em; /*168px*/
float:left;
}

.operations-image img{
width:11.6667em; /*140px*/
float:left;
}

.operations-content{
width:42.5000em; /*510px*/
float:left;
}
/*history slider div end here */

/*image gallery section css start here */
.image-gallery-container{
	width:99%;
	float:left;	
	padding:0 0 1.2500em 0; /*0 0 15px 0*/
	}

.image-gallery-container ul li{	
	width:11.6667em;  /*140px */
	float:left;
	padding:0 1.2500em 1.2500em 1.2500em; /*0 15px 15px 15px*/
	border-right:#ccc 1px solid;	
}

.image-gallery-container ul li img{
	width:11.5000em;  /*138px */	
	border:#ccc 1px solid !important;
}

.image-gallery-container ul li.first{
	padding:0 1.2500em 1.2500em 0; /*0 15px 15px 0*/
}
.image-gallery-container ul li.last{
	padding:0 0 1.2500em 1.2500em; /*0 0 15px 15px;*/
	border-right:#ccc 0px solid;	
}
/*image gallery section css end here */

/*acting responsibly page css start here */
.graybox-outer{
width:60em; /*720px*/
float:left;

}
.hoverstyle{
text-decoration:none !important;
display:block;
float:left;

}
.gray-box-panel{
width:18.3333em; /*220px*/
float:left;
padding:0 2.3333em  1.67em 0; /*0 28px 20px 0*/
position:relative;
}

.gray-box-panel a{
text-decoration:none !important;
cursor:pointer;
}

.gray-box-image img{
width:18.3333em; /*220px*/
}
.box-content{
width:16.8182em; /*185px*/

position:absolute;
left:0;
top:0;
padding:10.6364em 1.3636em 0 1.8182em;  /*117px 15px 0 20px*/
font-size:0.9167em;
line-height:1.09em;
}
.graybox-outer .pad-none-right{
padding:0 0 1.67em 0; /*0 0 20px 0*/
}
.graybox-outer .pad-none-bottom{
padding:0 2.3333em  0 0; /*0 28px 0 0*/
}
.graybox-outer .pad-none-rightbottom{
padding:0; 
}
.gray-box-content-outer{
width:18.3333em; /*220px*/
}
/*acting responsibly page css end here */

/* tv campaigns-outer div start here */
.tv-campaigns-outer{
width:60em; /*720px*/
float:left;
}

.tv-campaigns-panel{
width:13.4167em; /*161px*/
float:left;
padding:0 2.0833em 1.2500em 0 /*0 25px 15px 0*/
}
.tv-campaigns-outer .pad-none-right{
padding:0 0 1.2500em 0; /*0 0 15px 0*/
}
.tv-campaigns-outer .pad-none-bottom{
padding:0 2.0833em 0 0 /*0 0 15px 0*/
}
/* tv campaigns-outer div end here */

/* google map css start herre */
#contact-left{
width:25em; /*300px*/
float:left;
}
#map_canvas{
width:33.3333em; /*400px*/
float:left;
height:20.8333em; /*250px*/
margin:.1667em 0 0 0; /*2px 0 24px 0*/
}
/* google map css end herre */

/* media home page css start here */
.media-home-outer{
width:60em; /*720px*/
float:left;
}
.media-home-left{
width:41.3333em; /*496px*/
float:left;
border-right:#dddddd 1px solid;
}
.media-home-right{
width:16.3333em; /*196px*/
float:left;
padding:0 0 0 2.2500em; /*0 0 0 27px*/
}
.media-home-right h2{
padding-top:0.8333em !important; /*10px*/
}
.media-home-right ul li{
padding-bottom:.8em;
}
.media-home-right span{
float:left;
width:100%;
color:#999999;
}

.gray-bottom-box-outer{
width:39em; /*468px*/
float:left;
}
.gray-bottom-box-outer, .gray-bottom-box-top, .gray-bottom-box-bottom{
width:39em; /*468px*/
float:left;
}
.gray-bottom-box-top img, .gray-bottom-box-bottom img{
width:39.0000em; /*468px*/
}
.gray-bottom-box-middle{
width:35.5000em; /*426px*/
float:left;
border:#cccccc 1px solid;
border-width:0 1px;
padding:.4167em 1.6667em; /*5px 20px*/
background:#e8e8e8 url(../images/graybox2-bg.gif) repeat-x;
}

.gray-bottom-box-middle p{
font-size:0.9167em;
line-height:1.09em;
}
.gray-bottom-box-middle h3{
font-size:1.1667em !important; /*14px */
}
.gray-bottom-box-middle h3 a{
color:#1B2A64 !important;
text-decoration:none !important;
}
.gray-bottom-box-middle h3 a:hover{
color:#ED7B22 !important;
}
.media-contact-box{
width:16.6667; /*200px*/
float:left;
}
.media-contact-box img, .email-alert-box img{
position:absolute;
top:auto;
left:auto;
margin:-2.5000em 0 0 10.4167em; /*-30px 0 0 125px; */
}
.email-alert-box{
width:14.5833em;
float:right;
}
/* media home page css start here */

/* sitemap css starts here */
.sitemap-panel{
width:40%;
float:left;
}

/* sitemap css enda here */

.imghistory{
height:17.5833em; /*211px*/
}

img.graph-busniess-structure{
height:10.5000em; /*126px*/
}

#hsbody .CMSLeftBlock table tbody tr th,
#hsbody .CMSLeftBlock table tbody tr td{
text-align:left;
padding:0.3em;
}

#hsbody .CMSLeftBlock table tbody tr th{
font-weight:bold;
padding:0;
}